Computer Security
[EN] securityvulns.ru no-pyccku


libhtml-parser-perl library DoS
Published:30.10.2009
Source:
SecurityVulns ID:10365
Type:library
Threat Level:
6/10
Description:Infinite loop on HTML parsing.
CVE:CVE-2009-3627 (The decode_entities function in util.c in HTML-Parser before 3.63 allows context-dependent attackers to cause a denial of service (infinite loop) via an incomplete SGML numeric character reference, which triggers generation of an invalid UTF-8 character.)
Original documentdocumentDEBIAN, [SECURITY] [DSA 1923-1] New libhtml-parser-perl packages fix denial of service (30.10.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod